*{
    box-sizing: border-box;
    font-family: 'VT323', monospace;
}
.hidden{
	display: none;
}

body{
    text-align: center;
    width: 100%;
    border: 1px solid black;
    /* background-image: url("../images/pixelbackground.gif"); */
    background-color: black;
	background-repeat: no-repeat;
	background-size: cover;
}

h1{
    font-size: 100px;
    margin: 0px;
    color: red;
    -webkit-text-stroke: 0.2px white;
    background-color: red;
}

img{
    width: 50%;
}

.slots{
    display: flex;
    height: 270px;
    border: 1px solid black;
    background-color: white;
    margin: 40px;
} 

.slotOne{
    display: flex;
    justify-content: space-around;
    width: 34%;
    border: 10px solid black;
} 

.slotTwo{
    display: flex;
    justify-content: space-around;
    width: 34%;
    border: 10px solid black;
} 

.slotThree{
    display: flex;
    justify-content: space-around;
    width: 34%;
    border: 10px solid black;
}


#max, #min{
    font-size: 25px;
    border-radius: 35%;
    color: black;
    background-color: rgb(20, 218, 20);
    border: 2px solid black;/
}
#min:hover {
    background-color: rgb(20, 218, 20);
    color: white;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  }
#max:hover {
background-color: rgb(20, 218, 20);
color: white;
box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
#min:active {
    transform: translateY(4px);
}
#max:active {
    transform: translateY(4px);
}

footer{
    float: left;
    width: 100%;
    border: 1px solid black;
    color: white;
    font-size: 30px;
    background-color: black;
    -webkit-text-stroke: 0.2px red;
}

.buttons{
    margin: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    border: 1px solid black;
    color: red;
    background-color: red;
    height: 60px;
}





